## ruby-stomp 1.1.10

=== debian/changelog ===
ruby-stomp (1.1.10-1) unstable; urgency=low

  * New upstream release

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 11 Nov 2011 13:12:54 -0600

ruby-stomp (1.1.9-1) unstable; urgency=low

  [ Jonas Genannt ]
  * New upstream release (Closes: #598564).
  * Remove Ruby 1.9 patches, upstream supports 1.9 now.
  * d/copyright: move to DEP5
  * gem2deb translation
  * d/manpages: added man pages for catstomp and stompcat
  * d/p/debian/patches/01_bin_remove_rubygems.patch: added to prevent
    unnecessary load of rubygems

  [ Paul van Tilburg ]
  * debian/control: 
    - Switched the maintainer with the uploaders field as per new
      convention the team is the default maintainer.
    - Added myself and Jonas Genannt to the uploaders.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 05 Oct 2011 16:20:49 +0200

libstomp-ruby (1.0.4-3) unstable; urgency=low

  * Team upload.
  * Fix require for ruby 1.9.2 (Closes: #593079).
  * Bump standards version to 3.9.1

 -- Laurent Arnoud <laurent@spkdev.net>  Tue, 28 Sep 2010 00:25:39 +0200

libstomp-ruby (1.0.4-2) unstable; urgency=low

  * Bump standards version to 3.8.4
  * Switch to ruby 1.9.1 (Closes: #569857, #577888)
  * Switch to dpkg-source 3.0 (quilt) format
  * Add Debian Ruby Extras team
  * Switch watch to tarball from gem
  * Update to debhelper 5
  * Add README note about dh5
  * Change section from libs to ruby
  * Add VCS information for debian
  * Add doc-base config file for libstomp-ruby-doc

 -- Bryan McLellan <btm@loftninjas.org>  Sat, 12 Jun 2010 00:08:49 +0000

libstomp-ruby (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: Bug#513324)

 -- Bryan McLellan <btm@loftninjas.org>  Mon, 26 Jan 2009 20:38:53 -0800
