=== debian/control ===
Source: ruby-stomp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Bryan McLellan <btm@loftninjas.org>, Jonas Genannt <jonas.genannt@capi2name.de>, Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), ruby-rspec
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-stomp.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-stomp.git;a=summary
Homepage: https://github.com/morellon/stomp
XS-Ruby-Versions: all

Package: ruby-stomp
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libstomp-ruby (<< 1.1.9-1~), libstomp-ruby1.8 (<< 1.1.9-1~), libstomp-ruby1.9.1 (<< 1.1.9-1~), libstomp-ruby-doc (<< 1.1.9-1~)
Breaks: libstomp-ruby (<< 1.1.9-1~), libstomp-ruby1.8 (<< 1.1.9-1~), libstomp-ruby1.9.1 (<< 1.1.9-1~), libstomp-ruby-doc (<< 1.1.9-1~)
Provides: libstomp-ruby, libstomp-ruby1.8, libstomp-ruby1.9.1, libstomp-ruby-doc
Description: Ruby client for the stomp messaging protocol
 Stomp is a text-oriented wire protocol for messaging (MOM/MQ/JMS)
 type systems. This library provides two useful interfaces, a low-
 level class, Stomp::Connection, which is a basic protocol
 implementation, and Stomp::Client, which is designed as a higher
 level convenience API.

Package: libstomp-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-stomp
Description: Transitional package for ruby-stomp
 This is a transitional package to ease upgrades to the ruby-stomp
 package. It can safely be removed.

Package: libstomp-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-stomp
Description: Transitional package for ruby-stomp
 This is a transitional package to ease upgrades to the ruby-stomp
 package. It can safely be removed.

Package: libstomp-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-stomp
Description: Transitional package for ruby-stomp
 This is a transitional package to ease upgrades to the ruby-stomp
 package. It can safely be removed.

Package: libstomp-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-stomp
Description: Transitional package for ruby-stomp
 This is a transitional package to ease upgrades to the ruby-stomp
 package. It can safely be removed.
