## ruby-stomp 1.2.0

=== debian/changelog ===
ruby-stomp (1.2.0-1) unstable; urgency=low

  * New upstream release
  * d/control: changed priority of transitional packages to extra

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 15 Dec 2011 20:09:48 +0100
