=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
 
 Package: libstomp-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-stomp
 Description: Transitional package for ruby-stomp
@@ -35,6 +36,7 @@
 
 Package: libstomp-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-stomp
 Description: Transitional package for ruby-stomp
@@ -43,6 +45,7 @@
 
 Package: libstomp-ruby1.9.1
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-stomp
 Description: Transitional package for ruby-stomp
@@ -51,6 +54,7 @@
 
 Package: libstomp-ruby-doc
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-stomp
 Description: Transitional package for ruby-stomp
