## ruby-stomp 1.2.1

=== debian/changelog ===
ruby-stomp (1.2.1-1) unstable; urgency=low

  * New Upstream release
  * d/copyright: updated url and year of copyright
  * bumped standards version

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 19 Mar 2012 23:23:18 +0100
