=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Bryan McLellan <btm@loftninjas.org>, Jonas Genannt <jonas.genannt@capi2name.de>, Paul van Tilburg <paulvt@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), ruby-rspec
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-stomp.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-stomp.git;a=summary
 Homepage: https://github.com/morellon/stomp
