## ruby-stomp 1.2.2

=== debian/changelog ===
ruby-stomp (1.2.2-2) unstable; urgency=low

  * Bumped the build-dependency on gem2deb to >= 0.3.0~.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 00:05:25 +0200

ruby-stomp (1.2.2-1) unstable; urgency=low

  * New Upstream release

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 27 Mar 2012 22:36:42 +0200
