## ruby-stomp 1.2.4

=== debian/changelog ===
ruby-stomp (1.2.4-1) unstable; urgency=low

  * New Upstream Release
  * d/control: updated Homepage URL
  * d/copyright: update to version 1.0, updated URL

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 15 Jul 2012 17:03:31 +0200
