=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-stomp.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-stomp.git;a=summary
-Homepage: https://github.com/morellon/stomp
+Homepage: https://github.com/stompgem/stomp
 XS-Ruby-Versions: all
 
 Package: ruby-stomp
