## ruby-stomp 1.2.8

=== debian/changelog ===
ruby-stomp (1.2.8-1) unstable; urgency=low

  * New Upstream Release

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 19 Jan 2013 22:11:45 +0100

ruby-stomp (1.2.7-2) unstable; urgency=low

  * resolved merge problem in 1.2.7-1 / removed patch

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 09 Nov 2012 21:11:58 +0100

ruby-stomp (1.2.7-1) unstable; urgency=low

  * New Upstream Release
  * d/control: bumped standards version
  * d/control: removed DM-Upload-Allowed (no longer needed)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 06 Nov 2012 19:49:38 +0100

ruby-stomp (1.2.6-1) unstable; urgency=low

  * New Upstream Release

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 08 Oct 2012 17:44:23 +0200

ruby-stomp (1.2.5-1) unstable; urgency=low

  * New Upstream Release

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 13 Aug 2012 17:03:59 +0200
