=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Bryan McLellan <btm@loftninjas.org>, Jonas Genannt <jonas.genannt@capi2name.de>, Paul van Tilburg <paulvt@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-stomp.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-stomp.git;a=summary
 Homepage: https://github.com/stompgem/stomp
