## ruby-stomp 1.2.9

=== debian/changelog ===
ruby-stomp (1.2.9-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * Imported Upstream version 1.2.9

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 16 May 2013 20:15:42 +0200
