=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Bryan McLellan <btm@loftninjas.org>, Jonas Genannt <jonas.genannt@capi2name.de>, Paul van Tilburg <paulvt@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-stomp.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-stomp.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-stomp.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-stomp.git;a=summary
 Homepage: https://github.com/stompgem/stomp
 XS-Ruby-Versions: all
