## ruby-stomp 1.2.10

=== debian/changelog ===
ruby-stomp (1.2.10-1puppetlabs1) unstable; urgency=low

  * Initial release of stomp for debian packages

 -- Melissa Stone <melissa@puppetlabs.com>  Thu, 11 Jul 2013 17:17:31 +0000
