=== debian/control ===
Source: ruby-stomp
Priority: extra
Maintainer: Puppet Labs <info@puppetlabs.com>
Build-Depends: cdbs, debhelper (>= 8.0.0), ruby | ruby-interpreter
Standards-Version: 3.9.3
Section: libs
Homepage: https://github.com/stompgem/stomp
#Vcs-Git: git://git.debian.org/collab-maint/stomp.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/stomp.git;a=summary

Package: ruby-stomp
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: A ruby client for sending and receiving messages
 from a Stomp compliant message queue
