=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk

BUILD_ROOT=$(DESTDIR)/$(CURDIR)/debian/$(cdbs_curpkg)
LIBDIR=$(shell /usr/bin/ruby -rrbconfig -e 'puts RbConfig::CONFIG["vendordir"]')
BIN_DIR=$(shell /usr/bin/ruby -rrbconfig -e 'puts RbConfig::CONFIG["bindir"]')
RUBYLIB=$(BUILD_ROOT)/$(LIBDIR)
RUBYBIN=$(BUILD_ROOT)/$(BIN_DIR)
DOC_DIR=$(BUILD_ROOT)/usr/share/doc/stomp/
DATA_DIR=$(BUILD_DIR)/var/lib/stomp

install/ruby-stomp::
	mkdir -p $(RUBYLIB)
	mkdir -p $(RUBYBIN)
	mkdir -p $(DOC_DIR)
	cp -pr lib/* $(RUBYLIB)
	cp -p bin/* $(RUBYBIN)

clean::
