## ruby-stomp 1.3.1

=== debian/changelog ===
ruby-stomp (1.3.1-1) unstable; urgency=low

  * Imported Upstream version 1.3.1
  * removed 'remove_rubygems' patch

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 22 Oct 2013 20:55:11 +0200

ruby-stomp (1.2.16-1) unstable; urgency=low

  * Imported Upstream version 1.2.16
  * d/control: wrap-sort

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 20 Sep 2013 21:56:32 +0200

ruby-stomp (1.2.14-1) unstable; urgency=low

  *  Imported Upstream version 1.2.14

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 27 Aug 2013 14:09:58 +0200

ruby-stomp (1.2.12-1) unstable; urgency=low

  * Imported Upstream version 1.2.12
  * d/control: removed transitional packages from libstomp-ruby to ruby-stomp

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 16 Aug 2013 15:05:14 +0200
