=== debian/control ===
Source: ruby-stomp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Bryan McLellan <btm@loftninjas.org>,
           Jonas Genannt <jonas.genannt@capi2name.de>,
           Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-stomp.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-stomp.git;a=summary
Homepage: https://github.com/stompgem/stomp
XS-Ruby-Versions: all

Package: ruby-stomp
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: Ruby client for the stomp messaging protocol
 Stomp is a text-oriented wire protocol for messaging (MOM/MQ/JMS)
 type systems. This library provides two useful interfaces, a low-
 level class, Stomp::Connection, which is a basic protocol
 implementation, and Stomp::Client, which is designed as a higher
 level convenience API.
