## ruby-stomp 1.3.2

=== debian/changelog ===
ruby-stomp (1.3.2-1puppetlabs1) lucid precise saucy squeeze stable testing trusty wheezy; urgency=low

  * Update to upstream 1.3.2

 -- Eric Timmerman <eric.timmerman@puppetlabs.com>  Fri, 20 Jun 2014 10:32:40 +0000
