## ruby-stomp 1.3.3

=== debian/changelog ===
ruby-stomp (1.3.3-1) unstable; urgency=low

  * Imported Upstream version 1.3.3

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 27 Aug 2014 19:39:34 +0200

ruby-stomp (1.3.2-1) unstable; urgency=low

  * Imported Upstream version 1.3.2
  * d/control: bumped standards version to 3.0.5 (no changes needed)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Thu, 09 Jan 2014 20:42:03 +0100
