## ruby-stomp 1.3.4

=== debian/changelog ===
ruby-stomp (1.3.4-2) unstable; urgency=medium

  * Team upload
  * Add patches for basic RSpec3 support for the test suite (Closes: #795119)
    and build-depend on ruby-rspec-its
  * Require 'rspec/autorun' to actually run the tests
  * Refresh packaging with dh-make-ruby -w

 -- Cédric Boutillier <boutil@debian.org>  Thu, 13 Aug 2015 18:10:20 +0200

ruby-stomp (1.3.4-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.3.4
  * d/control:
    - bumped up standards version to 3.9.6 (no changes needed)
    - changed my mail address to @debian.org
    - add Testsuite: autopkgtest-pkg-ruby
  * d/copyright: updated copyright years

 -- Jonas Genannt <genannt@debian.org>  Sun, 03 May 2015 10:48:28 +0200
