## ruby-stomp 1.3.5

=== debian/changelog ===
ruby-stomp (1.3.5-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Sebastien Badia ]
  * Imported Upstream version 1.3.5
  * d/patches: Remove local rspec3 patch (applied upstream)

 -- Sebastien Badia <seb@sebian.fr>  Mon, 07 Mar 2016 12:18:54 -0300
