=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Bryan McLellan <btm@loftninjas.org>,
            Jonas Genannt <genannt@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                ruby-rspec,
                ruby-rspec-its
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-stomp.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-stomp.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-stomp.git
 Homepage: https://github.com/stompgem/stomp
 Testsuite: autopkgtest-pkg-ruby
