## ruby-stomp 1.4.4

=== debian/changelog ===
ruby-stomp (1.4.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.4
  * d/control:
    + Bump debhelper compatibility level to 11
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
  * d/watch: Bump to version 4 switch to https
  * d/upstream: Added Upstream metadata
  * d/rules: Check dependencies with gem2deb
  * d/copyright: Update copyritght years and use HTTPS for URI
  * d/docs: Fix ruby-stomp readme file

 -- Sebastien Badia <sbadia@debian.org>  Thu, 05 Apr 2018 20:40:12 +0200
