=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Bryan McLellan <btm@loftninjas.org>,
            Jonas Genannt <genannt@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-rspec,
                ruby-rspec-its
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-stomp.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-stomp.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-stomp.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-stomp
 Homepage: https://github.com/stompgem/stomp
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
