## ruby-stomp 1.4.10

=== debian/changelog ===
ruby-stomp (1.4.10-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints. + ruby-stomp: Add :all qualifier for
    ruby dependency. Changes-By: apply-multiarch-hints

  [ Cédric Boutillier ]
  * Update team name.
  * Add .gitattributes to keep unwanted files out of the source package.

  [ Gleisson Jesuino Joaquim Cardoso ]
  * New upstream version 1.4.10.
  * d/control:
      - Add 'Rules-Requires-Root: no' to source stanza.
      - Bump debhelper-compat to 13.
      - Bump Standards-Version to 4.5.1.
  * d/copyright: add myself to copyright for debian/* packaging.
  * d/source/lintian-overrides: add override for maintainer-manual-page.

 -- Gleisson Jesuino Joaquim Cardoso <gleissoncg2@gmail.com>  Sat, 06 Feb 2021 00:08:08 -0300
