=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: ruby-stomp
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Bryan McLellan <btm@loftninjas.org>,
            Jonas Genannt <genannt@debian.org>,
            Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-rspec,
                ruby-rspec-its
-Standards-Version: 4.1.3
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-stomp.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-stomp
 Homepage: https://github.com/stompgem/stomp
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-stomp
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby:any | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby client for the stomp messaging protocol
